Package Details: brother-hl2170w 2.0.2_1-2

Git Clone URL: https://aur.archlinux.org/brother-hl2170w.git (read-only, click to copy)
Package Base: brother-hl2170w
Description: LPR and CUPS driver for the Brother HL2170W
Upstream URL: http://solutions.brother.com/linux/en_us/
Licenses: custom:brother commercial license
Submitter: quickcougar
Maintainer: quickcougar
Last Packager: quickcougar
Votes: 1
Popularity: 0.000000
First Submitted: 2016-02-18 20:46
Last Updated: 2021-01-03 20:55

Latest Comments

quickcougar commented on 2021-01-03 20:59

Updated wrapper source as executable. Thanks CLA.

CLA commented on 2020-11-06 23:34

This fails for me with a permission error similar to this: https://aur.archlinux.org/packages/brother-ql570/#comment-764197

adding "chmod +x ./$_wrapper_source" before "./$_wrapper_source" fixes it as well. I didn't check if it's necessary, however I manually set the permission of /usr/lib/cups/filter/brlpdwrapperHL2170W to 755 afterwards and that makes the printer work.